cancel
Showing results for 
Search instead for 
Did you mean: 
OpsCenter
cancel
Showing results for 
Search instead for 
Did you mean: 

Discussion Posts

Resolved! Opcenter Atutil

Hi, I am planing to upgrade Netbackup Ops center from 7.6.0.2 to 7.6.1.2. I have a doubt with AT. I don't have LDAP or AD authentication is my environment, Do I still need to export the authentication settings using atutil before the upgrade and imp...

jmane by Level 2
  • 1542 Views
  • 3 replies
  • 0 kudos

Resolved! OpsCenter 7.6.0.3 Known issues.

Hi All,   We are planning to upgrade our existing Symantec opscenter server from 7.6.0.2 to 7.6.0.3 can any one provide me with links to any known issues.   Mant Thanks, Bshet.

BVshet by Level 5
  • 596 Views
  • 4 replies
  • 0 kudos

Updating OpsCenter Agent in a local Zone

Hey there, i've tried to update OpsCenter Agent on a local Solaris 10 Zone. The Install script 7.5.0.6 exited with the following Error: CPI ERROR V-9-2-1029 Installation on or from local zones is not supported. Version 7.5 is already installed. Why i...

Problems after upgrading OpsCenter to 7.5.0.6

Hello After upgrading our OpsCenter to 7.5.0.6 from 7.5.0.5 we have some reports that does not work scheduled and there seems to be a problem with the collection from our two masters which are on 7.5.0.5 and 7.5.0.4 Wonder if others had seen similar ...

Versions supported by OpsCenter Analytics.

Hi, I'm planning an implementation of OpsCenter Analytics to send SNMP alerts to monitor servers with TSM (Tivoli Storage Manager) and BackupExec. I read that in the next releases of Opscenter, those backup tools wont be supported, do you know anythi...

Nebackup for vmware restore

Hello all, Just wondering if there's a plan to be able to restore full virtual machine using Netbackup Opscenter 7.5.0.5. Thanks.

Dollypee by Moderator
   VIP    Certified
  • 268 Views
  • 0 replies
  • 0 kudos

Resolved! Opscenter 7.5.0.3 with Netbackup 7.5.0.5

Hi, I know that Opscenter should be equal to, or higher than the Netbackup version being montitored, but I am unsure if this includes Rollup patches too. Can I monitor Netbackup 7.5.0.5 with my current Opscenter installation of 7.5.0.3 ? (Or do I nee...

nick80 by Level 4
Partner
  • 349 Views
  • 2 replies
  • 2 kudos

Resolved! OpsCenter Server 7.5.0.4 tomcat version

We are running OpsCenter Server 7.1.0.2 on Windows Server 2008 R2 with Apache Tomcat 6.0.32 which is reported for followoing vulnerabilities: CVE-2012-5568 CVE-2011-4858 Apache Tomcat 6.0.35 can override the Hash Collision Denial of Service vulnerabi...

CVE Research

Can anyone point me to a CVE database for Netbackup and it's associated processes (OpsCenter specifically)?   We have two different vulnerabilities to check   CVE-2012-0022    http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-0022 CVE-2011-4...

Patching to current OpsCenter during Data Migration

Greetings! I've upgraded our VBR 6.6.2 server to OpsCenter 7.1 and have begun the long data migration process following the upgrade. We're about 98 hours deep with a 14GB database on the migration and I was wondering about applying the patch to OpsCe...

High CPU usage after upgrading to 7.1.0.2

I was running 7.1 OpsCenter as a VM and everything ran fine. 1 master server and it isn't the huge environment at all. I upgraded the OpsCenter 7.1.0.2 and was going to upgrade NBU itself later on. After the upgrade, the DB service on the opscenter s...

OpsCenter Backup Status Code help not found

Hi, I recived an error that the documentation of the status codes could not be found in OpsCenter 7.1: HTTP Status 404 - /opscenter/help/de/statuscodes/wwhelp/wwhimpl/js/html/wwhelp.htm OpsCenter is running on 2k8R2 64   The solution is simply to cop...

Guide for updating / Patching Tomcat??

Hello Everyone, I was just curious as to whether anyone knows how to patch the included Tomcat web server included with some of the various Symantec Products including OpsCenter on Windows x86/64...?? On top of backups, I do Nessus and OpenVAS scanni...

Matt_C_ by Level 2
  • 793 Views
  • 1 replies
  • 0 kudos

HTML output of reports

I just upgraded to the 7.0.1 OpsCenter and have found that when you email a report out in HTML format, it no longer embeds the report in the email, but instead creates attachments for all the graphics and the reports. Is there any way to change this ...

Some features not work after upgraded to VBR 6.6.2

Hello there! After upgraded VBR server to 6.6.2, some features on the web console under Reports\Backups\   don't work but they worked before the upgrade in the old version 6.5.1 For example when click on  Reports/Backup/Status/Consecutive Failure, I...

Labels